# 🚗 OpenPilot 中文定制版 - 让自动驾驶更懂中国车主

> 历时数月精心打造，专为中国车主定制的 OpenPilot 分支。集成高德地图导航、中文界面、智能限速等多项创新功能，让您的自动驾驶体验更智能、更安全、更便捷！

这是一个基于 OpenPilot 的中文优化定制版本，提供两个精心维护的分支：
- 🐸 [CNFP (汉化版青蛙分支)](https://github.com/jixiexiaoge/openpilot) - 追求创新，热爱尝鲜的最佳选择
- 🥕 [CNCP (汉化版胡萝卜分支)](https://github.com/jixiexiaoge/openpilot) - 稳定可靠，长期使用的理想之选

## ✨ 主要特性

### 🌟 革新功能
- ✅ 实验模式完全支持 - 解锁更多可能
- 🗺️ 高德地图导航集成
  - 智能路线规划，告别迷路烦恼
  - 基于限速的智能车速控制
  - AI 辅助转弯，更安全更平顺
- 🎯 完整的中文界面 - 无需再为英文烦恼
- 🔊 优化的提示音系统 - 更清晰的语音指引
- 🎨 精心设计的图标 - 提升视觉体验

### 🛠️ 深度优化
- 📊 增强型仪表盘
  - 实时档位显示，随时掌握车况
  - 发动机转速监控，行车更有把握
  - 智能档位修正，告别显示错误
- 🚗 优秀的车型适配
  - 马自达车型深度优化
  - 通用（GM）车型完美支持
  - 其他车型基础功能保障

## 🔄 特色对比

### 🐸 CNFP 版本（追求极致）
- 持续更新，永不过时
- 现代化界面，操作更畅快
- 适合喜欢尝试新功能的车主

### 🥕 CNCP 版本（追求稳定）
- 稳如泰山，可靠如新
- 简约界面，干净利落
- 适合注重稳定性的用户

## 📱 重磅预告：手机助手 APP
我们正在开发一款革命性的手机助手应用，将为您的 comma3 设备带来更多惊喜：

### 🎮 核心功能
- 🚗 实时数据监控
  - 一手掌握车辆核心数据
  - 行驶状态实时同步
- 🎮 智能远程控制
  - comma3 设备无缝连接
  - 便捷远程操作与设置
- 🗺️ AR 实景导航
  - 沉浸式导航体验
  - 实时路况智能提醒
- 📍 一键导航发送
  - 手机规划最优路线
  - 即刻同步至 comma3
- 📊 智能驾驶报告
  - 专业数据分析
  - 驾驶行为优化建议

敬请期待，更多黑科技正在研发中...

## ⚡ 快速安装
1. CNFP版本安装（二选一）：
   ```bash
   jixiexiaoge/cnfp
   ```
   或访问：
   ```
   smiskol.com/fork/jixiexiaoge/cnfp
   ```

2. CNCP版本安装：
   ```bash
   jixiexiaoge/cncp
   ```

## 🎓 技术成长
- 📚 加入知识星球，与专业玩家共同进步
- 🔧 参考安装教程，轻松实现界面汉化
- 💡 深入学习代码，打造专属定制版本

## 🤝 支持项目
如果您觉得这个项目对您有帮助：
- ⭐ 点亮项目星标，给予最直接的支持
- 🔄 分享给更多车友，让更多人受益
- ☕ 赞助开发者，助力项目持续优化

## 💝 赞助支持
您的支持是我们持续优化的动力！赞助任意金额即可加入内测群，抢先体验最新功能！

![赞赏码](https://github.com/jixiexiaoge/iFreeFlow/blob/V2/buymeacoffe.png)

## 📞 联系我们
- 🌟 知识星球：[点击加入精英车主社区](https://wx.zsxq.com/group/15555844842822)

---
特别感谢每一位支持者，让我们一起打造更好的自动驾驶体验！
